BaseMemoryLibSse2 library doesn't support IPF and EBC. I remove these archs for this...
authorlgao4 <lgao4@6f19259b-4bc3-4df7-8a09-765794883524>
Thu, 25 Jan 2007 02:45:41 +0000 (02:45 +0000)
committerlgao4 <lgao4@6f19259b-4bc3-4df7-8a09-765794883524>
Thu, 25 Jan 2007 02:45:41 +0000 (02:45 +0000)
commit1a8a2ed39ad66a51aa2ae622e5165b631279003d
tree53c3877dfd0dc797936f1e7862ecb209a2050313
parentceea362ed6c5e41ce78fbf8b9da8428c7f794136
BaseMemoryLibSse2 library doesn't support IPF and EBC. I remove these archs for this module.

git-svn-id: https://edk2.svn.sourceforge.net/svnroot/edk2/trunk/edk2@2307 6f19259b-4bc3-4df7-8a09-765794883524
MdePkg/Library/BaseMemoryLibSse2/BaseMemoryLibSse2.msa
MdePkg/MdePkg.fpd